
Vorstand - Comité PPS - Beschluss / Décision #8318

Express-Assessment durch Louis Perron

16 September 2019 17:41 - SylviaO

Status: Nicht eingetreten /Non entrée Start date: 16 September 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Beschlussart /

Forme:

Umlaufbeschluss / Decision circulaire Stimme/Vote Res: Nein/Non

Umsetzung /

Réalisation:

 Stimme/Vote Diuuk:  

Antragsteller/Demand

eur:

 Stimme/Vote Pipo:  

Stimme/Vote Jorgo: Nein/Non Stimme/Vote SteffG:  

Stimme/Vote Alfred:    

Description

Ahoi zäme

Ich verfolge Louis Perron schon länger auf Twitter und LinkedIn und finde seine Analysen immer sehr treffend und spannend.

https://twitter.com/dr_perron

Ich würde ihn gerne hiermit beauftragen, am Liebsten gesamtschweizerisch und würde das gerne heute Abend kurz mit euch

besprechen.

Liebe Grüsse, Sylvia

Sehr geehrte Frau Oldenburg

Hiermit knüpfe ich an unsere Telefongespräche an. So wie ich verstehe, hat die Piratenpartei unerwarteten Erfolg beim

Spendensammeln gehabt. Ganz herzliche Gratulation!

Dies ist natürlich auch eine Verantwortung und es geht jetzt darum, innerhalb kürzester Zeit das Beste aus den Ressourcen zu

machen. Dazu gebe ich gerne eine Empfehlung ab. Konkret schlage ich Ihnen ein Express-Assessment vor. Dazu würden Sie mir

alle Unterlagen zu bestehenden Kampagnenelementen schicken (Plan, Analyse, geplante Aktionen, Budget, geplante Materialien

etc). Ich werde dieses studieren und basierend darauf konkrete Empfehlungen machen, wie Sie die zusätzlichen Mittel einsetzen

können. Ich verstehe, dass die Zeit eilt. Wenn Sie mir Morgen Bescheid geben, kann ich dieses Assessment mit Empfehlungen bis

Anfang nächster Woche erledigen.

In einem zweiten Schritt schlage ich Ihnen einen gemeinsamen Workshop nach den Wahlen vor. Dabei geht es darum, gemeinsam

Bilanz zu ziehen und Lehren für die nächsten kantonalen, kommunalen und nationalen Wahlen zu entwickeln. Themen dabei können

sein:

•    Analyse Massnahmen und Resultate eidg. Wahlen 2019

•    Entwicklung und Schärfung Botschaft Piratenpartei

•    Schärfung Zielgruppen und Massnahmen, diese Zielgruppen effektiv abzuholen

•    Drehbuch für das weitere Vorgehen der Piratenpartei: Medienarbeit, Aktionen, Aufbau Personal und Kandidaten

•    Weitere Themen?

Im Hinblick auf den Workshop nehme ich eine detaillierte Analyse des Wahlkampfes und der politischen Arbeit der Piratenpartei vor.

Zudem gehört zur Vorbereitung auch die Entwicklung von Vorschlägen für konkrete Massnahmen. Sinnvollerweise würden wir uns

für den Workshop wohl ein, zwei Tage Zeit nehmen.

Ich denke, es ist wichtig, die Kosten für meine Dienstleistungen als Investition und im Zusammenhang zum Gesamtbudget zu sehen.

In diesem Sinn mache ich gerne folgenden Vorschlag:

Express-Assessment: 5000.- CHF

Workshop: Analyse und Lehren aus dem Krieg: 10'000.- CHF

24 October 2023 1/2

https://twitter.com/dr_perron


Die Beträge verstehen sich als verbindliche Pauschalen inklusive aller Spesen, allerdings exklusive MWST. Das

Express-Assessment ist zahlbar bei Vertragsabschluss.

Gerne warte ich auf Ihren Bescheid, ob Sie das interessiert und stehe für Fragen gerne zur Verfügung.

Vielen Dank und freundliche Grüsse

Dr. Louis Perron

Perron Campaigns, Dr. Louis Perron, Seefeldstr. 69, 8008 Zürich, Switzerland. Phone: +41 43 488 37 20, Cell: +41 79 960 81 95.  

www.perroncampaigns.com, www.wahlkampfanalyse.ch, www.campaignanalysis.com.

Follow me on Twitter: I'm tweeting out two concrete takeaways about campaigns&elections daily @dr_perron

History

#1 - 16 September 2019 17:53 - Anonymous

- Stimme/Vote Daniel set to Ja/Oui

#2 - 16 September 2019 17:54 - SteffenO

- Stimme/Vote Steffen set to Ja/Oui

#3 - 16 September 2019 19:31 - janfader

- Stimme/Vote Jan set to Nein/Non

#4 - 16 September 2019 19:43 - carlos.polo

- Stimme/Vote Carlos set to Nein/Non

Sorry, but you go to spend money that PPS need for other things in a short future,as 2 initiatives voted yesterday in a not relevant task, every section

must now take care of its ressources and concentrate in the campaing. it seems to me that we are now in a friends club, and not in a political party.

just the idea is very deciving at this stage of the campaing, it should be have done some months ago.

Carlos Polo

Vice president PPS.

#5 - 16 September 2019 19:52 - Pascal

Als Kampagnenleiter erlaube ich mir die Kurzfassung dessen, was ich in der Vorstandssitzung gesagt habe auch hier kurz als Statement dazulassen:

Wir brauchen niemand mehr für Analysen oder Strategie, dazu haben Chris und ich für unsere jetzige Situation ausreichend Vorarbeit geleistet. Wir

brauchen Unterstützung im operativen, das Geld für so ein Assessment sollten wir lieber in produktive  Mitarbeiter stecken, die Erfahrung in

politischer Kampagne haben und Texte schreiben, Grafiken erstellen, recherchieren etc können. Und auch die Zeit, die wir aufwenden müssen um

Herrn Perron ausreichend zu informieren, dass er überhaupt eine Analyse machen kann ist jetzt deutlich besser im operativen angelegt. So etwas

hätte vor 2-6 Monaten passieren müssen. ===============

Nous n'avons plus besoin de personne pour l'analyse ou la stratégie, Chris et moi avons fait assez de travail préparatoire pour notre situation

actuelle. Nous avons besoin de soutien en matière opérationnelle, nous devrions plutôt investir l'argent pour une telle évaluation dans des employés

productifs qui ont de l'expérience dans les campagnes politiques et qui peuvent écrire des textes, créer des graphiques, faire de la recherche, etc. Et

le temps que nous devons consacrer à informer suffisamment M. Perron pour qu'il puisse effectuer une analyse est maintenant beaucoup mieux

consacré aux opérations. Cela aurait dû se produire il y a 2 à 6 mois.

#6 - 16 September 2019 20:35 - Banker

- Stimme/Vote Res set to Nein/Non

#7 - 17 September 2019 15:38 - jorgo

- Stimme/Vote Jorgo set to Nein/Non

#8 - 23 November 2019 20:48 - SteffenO

- Status changed from New to Nicht eingetreten /Non entrée

- % Done changed from 0 to 100

Ticket wird von der PPS nicht weiter verfolgt. Louis Perron wird an der pv 4/2019 eine Zusammenfassung und Analyse unseres Wahlkamofes

vorstellen, engagiert von der PPZH. Daher kein Geschäft der PPS! Ticket wird geschlossen!
